Jooksul Exchange kasutatav komponent nõuab uue Visual C++ eeltingimuseks Exchange Server 2016 2013 ja 2010

Kokkuvõte

Jooksul Exchange kasutatav komponent nõuab uue Visual C++ eelduseks olema installitud Exchange Server. See muudatus kehtib koos kõigi toetatud Exchange Serveri keskkonda, mis on välja antud pärast 19. juuni 2018. Exchange seadistus on jõustada selle nõutav kumulatiivse värskenduse installimise ajal või kui see värskendab mõjutatud versioonis. Eeltingimuste compnent saate alla laadida Visual C++ taaslevitatav paketid Visual Studio 2013.

Lisateave

Kumulatiivseid värskendusi Exchange Serveri lasti välja juunis, 2018.

Viited

Lisateave terminoloogia kohta, mida Microsoft kasutab tarkvaravärskenduste iseloomustamiseks.

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Täname tagasiside eest!

Täname tagasiside eest! Tundub, et võiksime teid kokku viia ühega meie Office'i tugiagentidest, kes aitab teil probleemi lahendada.

×